{
    "dc_identifier": "nl.gm0353.2c.2017.2737199-9",
    "dc_title": "Commissie Bestuur 2017-11-30 - Najaarsrapportage 2017 IJsselstein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente IJsselstein op 2017-11-30. Onderdeel: Najaarsrapportage 2017 IJsselstein.",
    "dc_source": "https://ijsselstein.notubiz.nl/vergadering/572430",
    "dc_publisher": "gm0353",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2017-11-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Ijsselstein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ijsselstein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "90",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0353.2c.2017.2737199-9",
    "dc_externalIdentifier": "2737287",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-30",
    "foi_meetingNumber": "2737199",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0353.2c.2017.2737199-9.doc.1",
            "dc_title": "Raadsvoorstel najaarsrapportage 2017 IJsselstein",
            "foi_fileName": "Raadsvoorstel_najaarsrapportage_2017_IJsselstein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6974503/1"
        },
        {
            "dc_identifier": "nl.gm0353.2c.2017.2737199-9.doc.2",
            "dc_title": "Najaarsrapportage 2017 IJsselstein",
            "foi_fileName": "Najaarsrapportage_2017_IJsselstein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6974510/1"
        }
    ]
}